{
  "channel_content_id": "68ca143d000000001202c3de",
  "link": "https://www.xiaohongshu.com/explore/68ca143d000000001202c3de",
  "comment_count": 662,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mh15e61l29g42jnc9hkf9sv4tfmhv8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mh15e61l2a042jnc9hkf9sv5aa12p0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mh15e61l2ag42jnc9hkf9svh0bc5c0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mh15e61l2b042jnc9hkf9svcjap5d0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mh15e61l2bg42jnc9hkf9svng59gu8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 3839,
  "body_text": "看在都穿了衣服的份上，就允许上床睡吧[色色R][色色R]\n#小猫书[话题]# #小红书养宠倡议[话题]# #吸猫[话题]# #天冷床上长猫了[话题]# #摸鱼一刻[话题]# #小红书宠物cruash[",
  "title": "原则上我是不让小猫上床的",
  "collect_count": 259,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1758073918000,
  "publish_time": "2025-09-17 09:51:58"
}